@font-face {
   font-family: "Roboto";
   src: url("fonts/Roboto.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "DIN 2014";
   src: url("fonts/DIN 2014.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Light";
   src: url("fonts/Roboto Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Jost Medium";
   src: url("fonts/Jost Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Dubai";
   src: url("fonts/Dubai Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans Light";
   src: url("fonts/Open Sans Light.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}